Subject: [Sip] What happened to draft-ietf-sip-refer-with-feature-params-01, and more on refer extensions

From: Dean Willis <[email-masked]>
Date: Thu, 3 Mar 2005 11:07:00 -0600

Here's what appears to have happened to  
draft-ietf-sip-refer-with-feature-param-00, and by extension -01.

The secretariat dropped -00 because I originally tried to authorize two  
postings with one email, and I didn't follow through far enough on  
picking it back up -- although I did try.

So, the version -01 draft was probably automatically rejected.

The email record is below, should you be both curious and morbid.

Path forward: The features draft hasn't gotten enough list attention to  
warrant extended discussion at this time. Following the meeting, Orit  
will resubmit draft-ietf-sip-refer-with-feature-params-01 as  
draft-ietf-sip-refer-features-00 and we'll go from there. Note the name  
change, which should reduce the confusion somewhat. I hope.

Given Cullen's recently raised issue with norefersub, we will use the  
IETF 62 agenda time to finish that discussion. I hope that we will  
reach a final conclusion on norefersub during that time.

--
Dean

"There's no way to win at this game. We just keep blasting aliens until  
we run out of quarters and die."

Begin forwarded message:

> From: Dean Willis <[email-masked]>
> Date: November 9, 2004 2:03:08 PM CST
> To: Dinara Suleymanova <[email-masked]>
> Cc: Orit Levin <[email-masked]>,  [email-masked]
> Subject: Re: . . .  draft-ietf-sip-refer-with-feature-param-00
>
>
> My apologies, I had meant the original approval to apply to both  
> draft-ietf-sip-refer-with-feature-param-00 and  
> draft-ietf-sip-refer-with-norefersub-00, and it may have been taken  
> only as an approval of draft-ietf-sip-refer-with-norefersub-00.
>
> Please accept this seperate email as an approval for publication of  
> draft-ietf-sip-refer-with-feature-param-00.
>
> Thanks!
>
> --
> Dean Willis
> SIP co-chair
>
> Dean Willis wrote:
>
>> Dinara Suleymanova wrote:
>>
>>> Please resend them each draft in a separate e-mail.
>>> And can not find any approval for your drafts
>>> from the wg chairs.
>>>
>>>
>>>
>> Here's a copy of my original approval sent Thursday, October 21 at  
>> 10:28 AM CDT:
>>
>> Message-ID: <[email-masked]>
>> Date: Thu, 21 Oct 2004 10:28:06 -0500
>> From: Dean Willis <[email-masked]>
>> User-Agent: Mozilla Thunderbird 0.8 (X11/20040913)
>> X-Accept-Language: en-us, en
>> MIME-Version: 1.0
>> To: Dinara Suleymanova <[email-masked]>
>> CC: Orit Levin <[email-masked]>,  [email-masked],  
>> [email-masked],  [email-masked],  [email-masked]
>> Subject: Re: Draft' Submission:   
>> draft-ietf-sip-refer-with-norefersub-00
>> References:  
>> <DD07841287D0AD428833021705E0D14E036BE420@RED-MSG 
>> -52.redmond.corp.microsoft.com>  
>> <[email-masked]>
>> In-Reply-To: <[email-masked]>
>> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>> Content-Transfer-Encoding: 7bit
>>
>>
>> Whoops. My bad.  Sorry.
>>
>> Approved.
>>
>> -- 
>> Dean Willis
>> SIP Co-Chair
>>
>> Dinara Suleymanova wrote:
>>
>>> Dear Orit,
>>>
>>> You Internet-Draft with the filename  
>>> draft-ietf-sip-refer-with-norefersub-00
>>> was received before the cut-off date for the version -00s draft  
>>> submissions.
>>> However, all working group documents with version -00s must be  
>>> approved
>>> by the working group chair before being posted.
>>>
>>> We have not received approval to post this draft as a working group  
>>> document.
>>>
>>> Please ask the wg chair to send his/her approval ASAP. If we receive  
>>> the approval
>>> before Friday, October 22nd at 12:00 pm et, then we will post your  
>>> draft.
>>>
>>> Thanks.
>>>
>>> Dinara Suleymanova
>>>
>>>
>>>
>>
>>
>>
>
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip